*****************************************************************************************
*                                                                                       *
*  SpaceAce2.Data.s :  Data0XX.bin files content information + Scene Actions.           *
*                                                                                       *
*****************************************************************************************
*  Authors : Antoine VIGNAU / Olivier ZARDINI  *  Brutal Deluxe Software  *   Nov 2021  *
*****************************************************************************************

*  Disk   : 01-08
*  Data   : 01-101
*  Offset : 0x0000-0xFFFF
*  Length : 0x0000-0xFFFF
*  Scene  : x01-x46
*  Type   : 00=GameBackground, 01=GameFrame, 02=GameSound, 80=DeathBackground, 81=DeathFrame, 82=DeathSound
*  Frame  : x01-xXX

TAB_SceneID     DW     $0001,$0002,$0004,$0005,$0006,$0007,$0009                ; Scenes 03,08 are missing
                DW     $000B,$000C,$000D,$000F,$0011,$0014,$0017                ; Scenes 0A,0E,10,12,13,15,16 are missing
                DW     $0019,$001B,$001C,$001E,$0020,$0021,$0022                ; Scenes 18,1A,1D are missing
                DW     $0023,$0025,$0027,$0029,$002B,$002D,$002F                ; Scenes 24,26,28,2A,2C,2E are missing
                DW     $0032,$0035,$0037,$0038,$0039,$003A,$003B                ; Scenes 30,31,33,34,36 are missing
                DW     $003C,$003E,$0046                                        ; Scenes 3D is missing
                HEX    0000

TAB_SceneAddr   DA     Scene_01,Scene_02,Scene_04,Scene_05,Scene_06,Scene_07,Scene_09
                DA     Scene_0B,Scene_0C,Scene_0D,Scene_0F,Scene_11,Scene_14,Scene_17
                DA     Scene_19,Scene_1B,Scene_1C,Scene_1E,Scene_20,Scene_21,Scene_22
                DA     Scene_23,Scene_25,Scene_27,Scene_29,Scene_2B,Scene_2D,Scene_2F
                DA     Scene_32,Scene_35,Scene_37,Scene_38,Scene_39,Scene_3A,Scene_3B
                DA     Scene_3C,Scene_3E,Scene_46

TAB_SceneAction DA     SceneAction_01,SceneAction_02,SceneAction_04,SceneAction_05,SceneAction_06,SceneAction_07,SceneAction_09
                DA     SceneAction_0B,SceneAction_0C,SceneAction_0D,SceneAction_0F,SceneAction_11,SceneAction_14,SceneAction_17
                DA     SceneAction_19,SceneAction_1B,SceneAction_1C,SceneAction_1E,SceneAction_20,SceneAction_21,SceneAction_22
                DA     SceneAction_23,SceneAction_25,SceneAction_27,SceneAction_29,SceneAction_2B,SceneAction_2D,SceneAction_2F
                DA     SceneAction_32,SceneAction_35,SceneAction_37,SceneAction_38,SceneAction_39,SceneAction_3A,SceneAction_3B
                DA     SceneAction_3C,SceneAction_3E,SceneAction_46

**--- Disk1 --- 
*- Data001             Di Data Offs Leng Sc Ty Fr
Scene_01        HEX    01,0001,0000,5C19,01,00,00               ; Scene 01 = Space Ace 2 Title Screen
Scene_02        HEX    01,0001,5C19,4396,02,00,00               ; Scene 02 = Insert Disk Screen
Scene_04        HEX    01,0001,9FAF,2761,04,00,00               ; Scene 04 = Score + Lives Screen
*- Data002
Scene_05        HEX    01,0002,0000,5114,05,00,00               ; Scene 05 = Credits Screen
Scene_09        HEX    01,0002,5114,5DD3,09,00,00               ; Scene 09 = First Attract Anim
                HEX    01,0002,AEE7,04C4,09,01,01
                HEX    01,0002,B3AB,0EA3,09,01,02
                HEX    01,0002,C24E,0C9F,09,01,03
                HEX    01,0002,CEED,0E18,09,01,04
                HEX    01,0002,DD05,0EE2,09,01,05
                HEX    01,0002,EBE7,0EC6,09,01,06
*- Data003
                HEX    01,0003,0000,0F3C,09,01,07
                HEX    01,0003,0F3C,0F56,09,01,08
                HEX    01,0003,1E92,0D64,09,01,09
                HEX    01,0003,2BF6,0CC3,09,01,0A
                HEX    01,0003,38B9,1385,09,01,0B
                HEX    01,0003,4C3E,198F,09,01,0C
                HEX    01,0003,65CD,1A67,09,01,0D
                HEX    01,0003,8034,1923,09,01,0E
                HEX    01,0003,9957,1521,09,01,0F
                HEX    01,0003,AE78,0F05,09,01,10
                HEX    01,0003,BD7D,0DC4,09,01,11
*- Data004
                HEX    01,0004,0000,51A2,09,00,12               ; Double Screen Scene
                HEX    01,0004,51A2,0883,09,01,13
                HEX    01,0004,5A25,09A5,09,01,14
                HEX    01,0004,63CA,09FA,09,01,15
                HEX    01,0004,6DC4,0A32,09,01,16
                HEX    01,0004,77F6,0ACD,09,01,17
                HEX    01,0004,82C3,08D8,09,01,18
                HEX    01,0004,8B9B,0D40,09,01,19
                HEX    01,0004,98DB,072F,09,01,1A
                HEX    01,0004,A00A,09EB,09,01,1B
                HEX    01,0004,A9F5,0B9B,09,01,1C
                HEX    01,0004,B590,0BAE,09,01,1D
                HEX    01,0004,C13E,0AD1,09,01,1E
*- Data005
                HEX    01,0005,0000,4810,09,02,1E
Scene_0B        HEX    01,0005,4810,34ED,0B,00,00               ; Scene 0B = Second Attract Anim    
                HEX    01,0005,7CFD,1951,0B,01,01
                HEX    01,0005,964E,1953,0B,01,02
                HEX    01,0005,AFA1,199E,0B,01,03
                HEX    01,0005,C93F,1934,0B,01,04
                HEX    01,0005,E273,187F,0B,01,05
*- Data006
                HEX    01,0006,0000,18C6,0B,01,06
                HEX    01,0006,18C6,15F6,0B,01,07
                HEX    01,0006,2EBC,1D6F,0B,01,08
                HEX    01,0006,4C2B,1E05,0B,01,09
                HEX    01,0006,6A30,1DA4,0B,01,0A
                HEX    01,0006,87D4,19FE,0B,01,0B
                HEX    01,0006,A1D2,154D,0B,01,0C
                HEX    01,0006,B71F,1816,0B,01,0D
                HEX    01,0006,CF35,1585,0B,01,0E
                HEX    01,0006,E4BA,0DC1,0B,01,0F
*- Data007
                HEX    01,0007,0000,16B8,0B,01,10
                HEX    01,0007,16B8,1895,0B,01,11
                HEX    01,0007,2F4D,17C1,0B,01,12
                HEX    01,0007,470E,0E83,0B,01,13
                HEX    01,0007,5591,2E50,0B,02,13
Scene_06        HEX    01,0007,83E1,5911,06,00,00               ; Scene 06 = First Interactive Scene 
                HEX    01,0007,DCF2,143B,06,01,01
*- Data008
                HEX    01,0008,0000,22AE,06,01,02
                HEX    01,0008,22AE,2BC3,06,01,03
                HEX    01,0008,4E71,2CB4,06,01,04
                HEX    01,0008,7B25,336F,06,01,05
                HEX    01,0008,AE94,2D04,06,01,06
                HEX    01,0008,DB98,0DF0,06,02,06
*- Data009
Scene_07        HEX    01,0009,0000,59AF,07,00,00               ; Scene 07 = Second Interactive Scene    
                HEX    01,0009,59AF,037D,07,01,01
                HEX    01,0009,5D2C,0B8B,07,01,02
                HEX    01,0009,68B7,12D7,07,01,03
                HEX    01,0009,7B8E,1959,07,01,04
                HEX    01,0009,94E7,179A,07,01,05
                HEX    01,0009,AC81,13E5,07,01,06
                HEX    01,0009,C066,1774,07,01,07
                HEX    01,0009,D7DA,1E74,07,01,08
*- Data010
                HEX    01,0010,0000,1976,07,01,09
                HEX    01,0010,1976,1663,07,01,0A
                HEX    01,0010,2FD9,5BEF,07,00,0B               ; Double Screen Scene
                HEX    01,0010,8BC8,1284,07,01,0C
                HEX    01,0010,9E4C,15F0,07,01,0D
                HEX    01,0010,B43C,1770,07,01,0E
                HEX    01,0010,CBAC,1D36,07,01,0F
*- Data011
                HEX    01,0011,0000,1DF5,07,01,10
                HEX    01,0011,1DF5,1E47,07,01,11
                HEX    01,0011,3C3C,2B0D,07,01,12
                HEX    01,0011,6749,2819,07,01,13
                HEX    01,0011,8F62,21E5,07,01,14
                HEX    01,0011,B147,2A40,07,02,14
*- Data012
                HEX    01,0012,0000,5EE2,07,80,00
                HEX    01,0012,5EE2,163F,07,81,01
                HEX    01,0012,7521,1653,07,81,02
                HEX    01,0012,8B74,1903,07,81,03
                HEX    01,0012,A477,1938,07,81,04
                HEX    01,0012,BDAF,175E,07,81,05
                HEX    01,0012,D50D,1A7A,07,81,06
                HEX    01,0012,EF87,0C40,07,82,06
                
**--- Disk2 ---
*- Data013
Scene_0C        HEX    02,0013,0000,5D9C,0C,00,00
                HEX    02,0013,5D9C,05F6,0C,01,01
                HEX    02,0013,6392,0649,0C,01,02
                HEX    02,0013,69DB,057D,0C,01,03
                HEX    02,0013,6F58,04BD,0C,01,04
                HEX    02,0013,7415,032C,0C,01,05
                HEX    02,0013,7741,0320,0C,01,06
                HEX    02,0013,7A61,1190,0C,02,06
Scene_0D        HEX    02,0013,8BF1,63DE,0D,00,00
                HEX    02,0013,EFCF,03C1,0D,01,01
                HEX    02,0013,F390,06AC,0D,01,02
                HEX    02,0013,FA3C,0488,0D,01,03
*- Data014
                HEX    02,0014,0000,0312,0D,01,04
                HEX    02,0014,0312,02B7,0D,01,05
                HEX    02,0014,05C9,0221,0D,01,06
                HEX    02,0014,07EA,01EA,0D,01,07
                HEX    02,0014,09D4,01ED,0D,01,08
                HEX    02,0014,0BC1,01E1,0D,01,09
                HEX    02,0014,0DA2,68E7,0D,00,0A               ; Double Screen Scene
                HEX    02,0014,7689,03CE,0D,01,0B
                HEX    02,0014,7A57,00B6,0D,01,0C
                HEX    02,0014,7B0D,08EC,0D,01,0D
                HEX    02,0014,83F9,1072,0D,01,0E
                HEX    02,0014,946B,10DB,0D,01,0F
                HEX    02,0014,A546,0E45,0D,01,10
                HEX    02,0014,B38B,121F,0D,01,11
                HEX    02,0014,C5AA,1095,0D,01,12
                HEX    02,0014,D63F,12A4,0D,01,13
*- Data015
                HEX    02,0015,0000,1C4F,0D,01,14
                HEX    02,0015,1C4F,233D,0D,01,15
                HEX    02,0015,3F8C,1C4C,0D,01,16
                HEX    02,0015,5BD8,2AE0,0D,02,16
                HEX    02,0015,86B8,54BB,0D,80,00
                HEX    02,0015,DB73,19A8,0D,81,01
*- Data016
                HEX    02,0016,0000,21C6,0D,81,02
                HEX    02,0016,21C6,25B8,0D,81,03
                HEX    02,0016,477E,27B7,0D,81,04
                HEX    02,0016,6F35,273B,0D,81,05
                HEX    02,0016,9670,257E,0D,81,06
                HEX    02,0016,BBEE,26F3,0D,81,07
                HEX    02,0016,E2E1,1440,0D,82,07
*- Data017
Scene_0F        HEX    02,0017,0000,5EB4,0F,00,00
                HEX    02,0017,5EB4,06E2,0F,01,01
                HEX    02,0017,6596,0622,0F,01,02
                HEX    02,0017,6BB8,0562,0F,01,03
                HEX    02,0017,711A,04A3,0F,01,04
                HEX    02,0017,75BD,0430,0F,01,05
                HEX    02,0017,79ED,0815,0F,01,06
                HEX    02,0017,8202,0AA7,0F,01,07
                HEX    02,0017,8CA9,0949,0F,01,08
                HEX    02,0017,95F2,0ED5,0F,01,09
                HEX    02,0017,A4C7,0D3A,0F,01,0A
                HEX    02,0017,B201,09DF,0F,01,0B
                HEX    02,0017,BBE0,0A05,0F,01,0C
                HEX    02,0017,C5E5,10DC,0F,01,0D
                HEX    02,0017,D6C1,1188,0F,01,0E
                HEX    02,0017,E849,0F3C,0F,01,0F
*- Data018
                HEX    02,0018,0000,4E5D,0F,00,10               ; Double Screen Scene
                HEX    02,0018,4E5D,1BEA,0F,01,11
                HEX    02,0018,6A47,1731,0F,01,12
                HEX    02,0018,8178,1BF4,0F,01,13
                HEX    02,0018,9D6C,2CBC,0F,01,14
                HEX    02,0018,CA28,13B1,0F,01,15
*- Data019
                HEX    02,0019,0000,2AF0,0F,02,08
                HEX    02,0019,2AF0,53A5,0F,80,00
                HEX    02,0019,7E95,0CF9,0F,81,01
                HEX    02,0019,8B8E,1300,0F,81,02
                HEX    02,0019,9E8E,1DC0,0F,81,03
                HEX    02,0019,BC4E,23E1,0F,81,04
*- Data020
                HEX    02,0020,0000,2073,0F,81,05
                HEX    02,0020,2073,1DCE,0F,81,06
                HEX    02,0020,3E41,1FEC,0F,81,07
                HEX    02,0020,5E2D,2443,0F,81,08
                HEX    02,0020,8270,12C0,0F,82,08
Scene_11        HEX    02,0020,9530,5DC2,11,00,00
                HEX    02,0020,F2F2,03D1,11,01,01
                HEX    02,0020,F6C3,031C,11,01,02
                HEX    02,0020,F9DF,0591,11,01,03
*- Data021
                HEX    02,0021,0000,0CD7,11,01,04
                HEX    02,0021,0CD7,2201,11,01,05
                HEX    02,0021,2ED8,236F,11,01,06
                HEX    02,0021,5247,2357,11,01,07
                HEX    02,0021,759E,2AD5,11,01,08
                HEX    02,0021,A073,2BF6,11,01,09
                HEX    02,0021,CC69,1ADB,11,00,0A               ; Double Screen Scene
                HEX    02,0021,E744,0AA1,11,01,0B
                HEX    02,0021,F1E5,0ACC,11,01,0C
*- Data022
                HEX    02,0022,0000,0B23,11,01,0D
                HEX    02,0022,0B23,0CEE,11,01,0E
                HEX    02,0022,1811,0A09,11,01,0F
                HEX    02,0022,221A,2C5C,11,00,10               ; Triple Screen Scene
                HEX    02,0022,4E76,22A9,11,01,11
                HEX    02,0022,711F,2741,11,01,12
                HEX    02,0022,9860,294B,11,01,13
                HEX    02,0022,C1AB,266C,11,01,14
*- Data023
                HEX    02,0023,0000,33B2,11,01,15
                HEX    02,0023,33B2,30C0,11,02,15
                HEX    02,0023,6472,54B9,11,80,00
                HEX    02,0023,B92B,19A8,11,81,01
                HEX    02,0023,D2D3,21C6,11,81,02
*- Data024
                HEX    02,0024,0000,25B8,11,81,03
                HEX    02,0024,25B8,27B7,11,81,04
                HEX    02,0024,4D6F,273B,11,81,05
                HEX    02,0024,74AA,257E,11,81,06
                HEX    02,0024,9A28,26F3,11,81,07
                HEX    02,0024,C11B,1340,11,82,07
*- Data025
Scene_14        HEX    02,0025,0000,3FBC,14,00,00
                HEX    02,0025,3FBC,0425,14,01,01
                HEX    02,0025,43E1,02B6,14,01,02
                HEX    02,0025,4697,0B54,14,01,03
                HEX    02,0025,51EB,171E,14,01,04
                HEX    02,0025,6909,179C,14,01,05
                HEX    02,0025,80A5,2043,14,01,06
                HEX    02,0025,A0E8,1F55,14,01,07
                HEX    02,0025,C03D,1C3F,14,01,08
                HEX    02,0025,DC7C,1C95,14,01,09
**--- Disk3 ---
*- Data026
                HEX    03,0026,0000,1BD7,14,01,0A
                HEX    03,0026,1BD7,1FB8,14,01,0B
                HEX    03,0026,3B8F,1EF5,14,01,0C
                HEX    03,0026,5A84,1DB6,14,01,0D
                HEX    03,0026,783A,16BC,14,01,0E
                HEX    03,0026,8EF6,1A4A,14,01,0F
                HEX    03,0026,A940,1F36,14,01,10
                HEX    03,0026,C876,1361,14,00,11               ; Double Screen Scene
                HEX    03,0026,DBD7,0571,14,01,12
                HEX    03,0026,E148,05E7,14,01,13
                HEX    03,0026,E72F,02E9,14,01,14
                HEX    03,0026,EA18,057D,14,01,15
                HEX    03,0026,EF95,064F,14,01,16
*- Data027
                HEX    03,0027,0000,2C5C,14,00,17               ; Triple Screen Scene
                HEX    03,0027,2C5C,22A9,14,01,18
                HEX    03,0027,4F05,2741,14,01,19
                HEX    03,0027,7646,294B,14,01,1A
                HEX    03,0027,9F91,266C,14,01,1B
                HEX    03,0027,C5FD,33B2,14,01,1C
*- Data028
                HEX    03,0028,0000,3ED0,14,02,1C
Scene_17        HEX    03,0028,3ED0,4E5F,17,00,00
                HEX    03,0028,8D2F,0BC6,17,01,01
                HEX    03,0028,98F5,071E,17,01,02
                HEX    03,0028,A013,0682,17,01,03
                HEX    03,0028,A695,04EC,17,01,04
                HEX    03,0028,AB81,091E,17,01,05
                HEX    03,0028,B49F,06FA,17,01,06
                HEX    03,0028,BB99,06B8,17,01,07
                HEX    03,0028,C251,129F,17,01,08
                HEX    03,0028,D4F0,15C7,17,01,09
                HEX    03,0028,EAB7,1517,17,01,0A
*- Data029
                HEX    03,0029,0000,13EE,17,01,0B
                HEX    03,0029,13EE,1434,17,01,0C
                HEX    03,0029,2822,1CDE,17,01,0D
                HEX    03,0029,4500,1F3C,17,01,0E
                HEX    03,0029,643C,1C4E,17,01,0F
                HEX    03,0029,808A,63B1,17,00,10               ; Double Screen Scene
                HEX    03,0029,E43B,0A45,17,01,11
                HEX    03,0029,EE80,0AD0,17,01,12
*- Data030
                HEX    03,0030,0000,0904,17,01,13
                HEX    03,0030,0904,0821,17,01,14
                HEX    03,0030,1125,0635,17,01,15
                HEX    03,0030,175A,04E7,17,01,16
                HEX    03,0030,1C41,047B,17,01,17
                HEX    03,0030,20BC,03EA,17,01,18
                HEX    03,0030,24A6,0336,17,01,19
                HEX    03,0030,27DC,3110,17,02,19
Scene_19        HEX    03,0030,58EC,6260,19,00,00
                HEX    03,0030,BB4C,0334,19,01,01
                HEX    03,0030,BE80,0579,19,01,02
                HEX    03,0030,C3F9,04D8,19,01,03
                HEX    03,0030,C8D1,03C6,19,01,04
                HEX    03,0030,CC97,03A0,19,01,05
                HEX    03,0030,D037,02EB,19,01,06
                HEX    03,0030,D322,0368,19,01,07
                HEX    03,0030,D68A,06A2,19,01,08
                HEX    03,0030,DD2C,0A70,19,01,09
                HEX    03,0030,E79C,064A,19,01,0A
                HEX    03,0030,EDE6,04BF,19,01,0B
                HEX    03,0030,F2A5,06BB,19,01,0C
*- Data031
                HEX    03,0031,0000,0AFE,19,01,0D
                HEX    03,0031,0AFE,0BEC,19,01,0E
                HEX    03,0031,16EA,0AF8,19,01,0F
                HEX    03,0031,21E2,0C46,19,01,10
                HEX    03,0031,2E28,0AF0,19,01,11
                HEX    03,0031,3918,0AF3,19,01,12
                HEX    03,0031,440B,079C,19,01,13
                HEX    03,0031,4BA7,0499,19,01,14
                HEX    03,0031,5040,02DF,19,01,15
                HEX    03,0031,531F,03AD,19,01,16
                HEX    03,0031,56CC,0332,19,01,17
                HEX    03,0031,59FE,021C,19,01,18
                HEX    03,0031,5C1A,0286,19,01,19
                HEX    03,0031,5EA0,035E,19,01,1A
                HEX    03,0031,61FE,025D,19,01,1B
                HEX    03,0031,645B,02A5,19,01,1C
                HEX    03,0031,6700,01E2,19,01,1D
                HEX    03,0031,68E2,026D,19,01,1E
                HEX    03,0031,6B4F,0263,19,01,1F
                HEX    03,0031,6DB2,0240,19,01,20
                HEX    03,0031,6FF2,04CB,19,01,21
                HEX    03,0031,74BD,0633,19,01,22
                HEX    03,0031,7AF0,5FE6,19,00,23               ; Double Screen Scene
                HEX    03,0031,DAD6,060F,19,01,24
                HEX    03,0031,E0E5,06E2,19,01,25
                HEX    03,0031,E7C7,05A5,19,01,26
                HEX    03,0031,ED6C,04B0,19,01,27
                HEX    03,0031,F21C,034E,19,01,28
                HEX    03,0031,F56A,0301,19,01,29
                HEX    03,0031,F86B,02E1,19,01,2A
                HEX    03,0031,FB4C,020C,19,01,2B
*- Data032
                HEX    03,0032,0000,02FE,19,01,2C
                HEX    03,0032,02FE,02E4,19,01,2D
                HEX    03,0032,05E2,0213,19,01,2E
                HEX    03,0032,07F5,8A40,19,02,2E
                HEX    03,0032,9235,6190,19,80,00
*- Data033
                HEX    03,0033,0000,0DEE,19,81,01
                HEX    03,0033,0DEE,0E51,19,81,02
                HEX    03,0033,1C3F,0EEC,19,81,03
                HEX    03,0033,2B2B,1545,19,81,04
                HEX    03,0033,4070,1BDB,19,81,05
                HEX    03,0033,5C4B,196A,19,81,06
                HEX    03,0033,75B5,1B0D,19,81,07
                HEX    03,0033,90C2,2182,19,81,08
                HEX    03,0033,B244,1110,19,82,08
*- Data034
Scene_1B        HEX    03,0034,0000,5D13,1B,00,00
                HEX    03,0034,5D13,06E4,1B,01,01
                HEX    03,0034,63F7,0655,1B,01,02
                HEX    03,0034,6A4C,04A9,1B,01,03
                HEX    03,0034,6EF5,04E8,1B,01,04
                HEX    03,0034,73DD,050D,1B,01,05
                HEX    03,0034,78EA,048A,1B,01,06
                HEX    03,0034,7D74,07EA,1B,01,07
                HEX    03,0034,855E,068B,1B,01,08
                HEX    03,0034,8BE9,0514,1B,01,09
                HEX    03,0034,90FD,04A8,1B,01,0A
                HEX    03,0034,95A5,0693,1B,01,0B
                HEX    03,0034,9C38,0ECB,1B,01,0C
                HEX    03,0034,AB03,135E,1B,01,0D
                HEX    03,0034,BE61,13CE,1B,01,0E
                HEX    03,0034,D22F,102D,1B,01,0F
*- Data035
                HEX    03,0035,0000,1FC0,1B,02,0F
                HEX    03,0035,1FC0,5A44,1B,80,00
                HEX    03,0035,7A04,19C2,1B,81,01
                HEX    03,0035,93C6,1D8A,1B,81,02
                HEX    03,0035,B150,1B75,1B,81,03
                HEX    03,0035,CCC5,1596,1B,81,04
                HEX    03,0035,E25B,0DA1,1B,81,05
                HEX    03,0035,EFFC,0822,1B,81,06
                HEX    03,0035,F81E,0626,1B,81,07
*- Data036
                HEX    03,0036,0000,048E,1B,81,08
                HEX    03,0036,048E,03B0,1B,81,09
                HEX    03,0036,083E,02CF,1B,81,0A
                HEX    03,0036,0B0D,0236,1B,81,0B
                HEX    03,0036,0D43,01F2,1B,81,0C
                HEX    03,0036,0F35,0188,1B,81,0D
                HEX    03,0036,10BD,0131,1B,81,0E
                HEX    03,0036,11EE,00FF,1B,81,0F
                HEX    03,0036,12ED,00C7,1B,81,10
                HEX    03,0036,13B4,0076,1B,81,11
                HEX    03,0036,142A,1B40,1B,82,11
Scene_1C        HEX    03,0036,2F6A,6873,1C,00,00
                HEX    03,0036,97DD,0859,1C,01,01
                HEX    03,0036,A036,0533,1C,01,02
                HEX    03,0036,A569,08BF,1C,01,03
                HEX    03,0036,AE28,05DC,1C,01,04
                HEX    03,0036,B404,03E5,1C,01,05
                HEX    03,0036,B7E9,0384,1C,01,06
                HEX    03,0036,BB6D,02C7,1C,01,07
                HEX    03,0036,BE34,032C,1C,01,08
                HEX    03,0036,C160,0C3C,1C,01,09
                HEX    03,0036,CD9C,10BC,1C,01,0A
                HEX    03,0036,DE58,162E,1C,01,0B
*- Data037
                HEX    03,0037,0000,125B,1C,01,0C
                HEX    03,0037,125B,10E3,1C,01,0D
                HEX    03,0037,233E,119D,1C,01,0E
                HEX    03,0037,34DB,1064,1C,01,0F
                HEX    03,0037,453F,0E52,1C,01,10
                HEX    03,0037,5391,07D3,1C,01,11
                HEX    03,0037,5B64,6516,1C,00,12               ; Double Screen Scene
                HEX    03,0037,C07A,0717,1C,01,13
                HEX    03,0037,C791,084C,1C,01,14
                HEX    03,0037,CFDD,070C,1C,01,15
                HEX    03,0037,D6E9,042F,1C,01,16
*- Data038
                HEX    03,0038,0000,2930,1C,02,16
Scene_1E        HEX    03,0038,2930,61C6,1E,00,00
                HEX    03,0038,8AF6,0002,1E,01,01
                HEX    03,0038,8AF8,00F2,1E,01,02
                HEX    03,0038,8BEA,03AD,1E,01,03
                HEX    03,0038,8F97,0773,1E,01,04
                HEX    03,0038,970A,0AF9,1E,01,05
                HEX    03,0038,A203,06BE,1E,01,06
                HEX    03,0038,A8C1,0636,1E,01,07
**--- Disk4 ---
*- Data039
                HEX    04,0039,0000,598A,1E,00,08               ; Double Screen Scene
                HEX    04,0039,598A,06CA,1E,01,09
                HEX    04,0039,6054,057C,1E,01,0A
                HEX    04,0039,65D0,0905,1E,01,0B
                HEX    04,0039,6ED5,0985,1E,01,0C
                HEX    04,0039,785A,0753,1E,01,0D
                HEX    04,0039,7FAD,0742,1E,01,0E
                HEX    04,0039,86EF,0801,1E,01,0F
                HEX    04,0039,8EF0,06F2,1E,01,10
                HEX    04,0039,95E2,1ED0,1E,02,10
*- Data040
Scene_20        HEX    04,0040,0000,54AE,20,00,00
                HEX    04,0040,54AE,0AFA,20,01,01
                HEX    04,0040,5FA8,0AE9,20,01,02
                HEX    04,0040,6A91,0C6F,20,01,03
                HEX    04,0040,7700,0D33,20,01,04
                HEX    04,0040,8433,0BE7,20,01,05
                HEX    04,0040,901A,0B95,20,01,06
                HEX    04,0040,9BAF,0B20,20,01,07
                HEX    04,0040,A6CF,09CA,20,01,08
                HEX    04,0040,B099,0BB5,20,01,09
                HEX    04,0040,BC4E,0B37,20,01,0A
                HEX    04,0040,C785,0D09,20,01,0B
                HEX    04,0040,D48E,0B00,20,01,0C
                HEX    04,0040,DF8E,0A88,20,01,0D
                HEX    04,0040,EA16,0B6C,20,01,0E
*- Data041
                HEX    04,0041,0000,0B91,20,01,0F
                HEX    04,0041,0B91,0AC7,20,01,10
                HEX    04,0041,1658,0BC7,20,01,11
                HEX    04,0041,221F,0BB0,20,01,12
                HEX    04,0041,2DCF,0B2E,20,01,13
                HEX    04,0041,38FD,0BCD,20,01,14
                HEX    04,0041,44CA,0BE3,20,01,15
                HEX    04,0041,50AD,11BB,20,01,16
                HEX    04,0041,6268,1751,20,01,17
                HEX    04,0041,79B9,1C43,20,01,18
                HEX    04,0041,95FC,3F70,20,02,18
*- Data042
                HEX    04,0042,0000,652E,20,80,00
                HEX    04,0042,652E,0E0E,20,81,01
                HEX    04,0042,733C,0E07,20,81,02
                HEX    04,0042,8143,0E73,20,81,03
                HEX    04,0042,8FB6,14B2,20,81,04
                HEX    04,0042,A468,1A9C,20,81,05
                HEX    04,0042,BF04,16F3,20,81,06
                HEX    04,0042,D5F7,1A5C,20,81,07
*- Data043
                HEX    04,0043,0000,2047,20,81,08
                HEX    04,0043,2047,11D0,20,82,08
Scene_21        HEX    04,0043,3217,563B,21,00,00
                HEX    04,0043,8852,159B,21,01,01
                HEX    04,0043,9DED,0C64,21,01,02
                HEX    04,0043,AA51,07A0,21,01,03
                HEX    04,0043,B1F1,198D,21,01,04
                HEX    04,0043,CB7E,1AB3,21,01,05
*- Data044
                HEX    04,0044,0000,2322,21,01,06
                HEX    04,0044,2322,1DF4,21,01,07
                HEX    04,0044,4116,18FE,21,01,08
                HEX    04,0044,5A14,1917,21,01,09
                HEX    04,0044,732B,17A0,21,01,0A
                HEX    04,0044,8ACB,1460,21,01,0B
                HEX    04,0044,9F2B,10D9,21,01,0C
                HEX    04,0044,B004,1330,21,02,0C
*- Data045
Scene_22        HEX    04,0045,0000,48BA,22,00,00
                HEX    04,0045,48BA,1742,22,01,01
                HEX    04,0045,5FFC,1AA1,22,01,02
                HEX    04,0045,7A9D,1CD9,22,01,03
                HEX    04,0045,9776,1E24,22,01,04
                HEX    04,0045,B59A,1AEC,22,01,05
                HEX    04,0045,D086,14BE,22,01,06
                HEX    04,0045,E544,12C0,22,02,06
*- Data046
Scene_23        HEX    04,0046,0000,63DB,23,00,00
                HEX    04,0046,63DB,0949,23,01,01
                HEX    04,0046,6D24,084D,23,01,02
                HEX    04,0046,7571,0ADF,23,01,03
                HEX    04,0046,8050,0B08,23,01,04
                HEX    04,0046,8B58,095E,23,01,05
                HEX    04,0046,94B6,0A3D,23,01,06
                HEX    04,0046,9EF3,0B99,23,01,07
                HEX    04,0046,AA8C,0C9F,23,01,08
                HEX    04,0046,B72B,0C88,23,01,09
                HEX    04,0046,C3B3,15C0,23,01,0A
                HEX    04,0046,D973,1CF3,23,01,0B
*- Data047
                HEX    04,0047,0000,1ABA,23,01,0C
                HEX    04,0047,1ABA,4F48,23,00,0D               ; Double Screen Scene
                HEX    04,0047,6A02,167E,23,01,0E
                HEX    04,0047,8080,1EB0,23,01,0F
                HEX    04,0047,9F30,2837,23,01,10
*- Data048
                HEX    04,0048,0000,3B21,23,01,11
                HEX    04,0048,3B21,34BB,23,01,12
                HEX    04,0048,6FDC,24C0,23,02,12
                HEX    04,0048,949C,6017,23,80,00
*- Data049
                HEX    04,0049,0000,12E8,23,81,01
                HEX    04,0049,12E8,17E3,23,81,02
                HEX    04,0049,2ACB,15D6,23,81,03
                HEX    04,0049,40A1,17D6,23,81,04
                HEX    04,0049,5877,18ED,23,81,05
                HEX    04,0049,7164,1DF9,23,81,06
                HEX    04,0049,8F5D,1AB2,23,81,07
                HEX    04,0049,AA0F,19AF,23,81,08
                HEX    04,0049,C3BE,1550,23,82,08
*- Data050
Scene_25        HEX    04,0050,0000,5603,25,00,00
                HEX    04,0050,5603,107B,25,01,01
                HEX    04,0050,667E,0655,25,01,02
                HEX    04,0050,6CD3,06AD,25,01,03
                HEX    04,0050,7380,0678,25,01,04
                HEX    04,0050,79F8,0629,25,01,05
                HEX    04,0050,8021,0CCB,25,01,06
                HEX    04,0050,8CEC,0ACA,25,01,07
                HEX    04,0050,97B6,0EFB,25,01,08
                HEX    04,0050,A6B1,0DB6,25,01,09
                HEX    04,0050,B467,0FB0,25,01,0A
                HEX    04,0050,C417,0D8F,25,01,0B
                HEX    04,0050,D1A6,0CB1,25,01,0C
                HEX    04,0050,DE57,0B46,25,01,0D
*- Data051
                HEX    04,0051,0000,1BD7,25,01,0E
                HEX    04,0051,1BD7,57BD,25,00,0F               ; Double Screen Scene
                HEX    04,0051,7394,129E,25,01,10
                HEX    04,0051,8632,07F5,25,01,11
                HEX    04,0051,8E27,0B53,25,01,12
                HEX    04,0051,997A,0D6D,25,01,13
                HEX    04,0051,A6E7,0D25,25,01,14
                HEX    04,0051,B40C,0BFA,25,01,15
                HEX    04,0051,C006,0E64,25,01,16
                HEX    04,0051,CE6A,11B2,25,01,17
                HEX    04,0051,E01C,1721,25,01,18
**--- Disk5 ---
*- Data052
                HEX    05,0052,0000,1CD6,25,01,19
                HEX    05,0052,1CD6,19CE,25,01,1A
                HEX    05,0052,36A4,1514,25,01,1B
                HEX    05,0052,4BB8,13AD,25,01,1C
                HEX    05,0052,5F65,1309,25,01,1D
                HEX    05,0052,726E,1AC7,25,01,1E
                HEX    05,0052,8D35,3EF0,25,02,1E
*- Data053
                HEX    05,0053,0000,652E,25,80,00
                HEX    05,0053,652E,13DB,25,81,01
                HEX    05,0053,7909,1925,25,81,02
                HEX    05,0053,922E,1B74,25,81,03
                HEX    05,0053,ADA2,2328,25,81,04
                HEX    05,0053,D0CA,2019,25,81,05
*- Data054
                HEX    05,0054,0000,257B,25,81,06
                HEX    05,0054,257B,0C80,25,82,06
Scene_27        HEX    05,0054,31FB,576E,27,00,00
                HEX    05,0054,8969,149E,27,01,01
                HEX    05,0054,9E07,15EB,27,01,02
                HEX    05,0054,B3F2,1686,27,01,03
                HEX    05,0054,CA78,159D,27,01,04
                HEX    05,0054,E015,14F2,27,01,05
*- Data055
                HEX    05,0055,0000,144F,27,01,06
                HEX    05,0055,144F,148B,27,01,07
                HEX    05,0055,28DA,2D2A,27,00,08               ; Double Screen Scene
                HEX    05,0055,5604,1A27,27,01,09
                HEX    05,0055,702B,229A,27,01,0A
                HEX    05,0055,92C5,226E,27,01,0B
                HEX    05,0055,B533,20A0,27,01,0C
                HEX    05,0055,D5D3,2127,27,01,0D
*- Data056
                HEX    05,0056,0000,1E8E,27,01,0E
                HEX    05,0056,1E8E,25D1,27,01,0F
                HEX    05,0056,445F,2567,27,01,10
                HEX    05,0056,69C6,25EF,27,01,11
                HEX    05,0056,8FB5,208B,27,01,12
                HEX    05,0056,B040,33C0,27,02,12
*- Data057
                HEX    05,0057,0000,1DA4,27,80,00
                HEX    05,0057,1DA4,1CD7,27,81,01
                HEX    05,0057,3A7B,16F0,27,81,02
                HEX    05,0057,516B,174F,27,81,03
                HEX    05,0057,68BA,1631,27,81,04
                HEX    05,0057,7EEB,16B6,27,81,05
                HEX    05,0057,95A1,16E9,27,81,06
                HEX    05,0057,AC8A,19D4,27,81,07
                HEX    05,0057,C65E,198D,27,81,08
                HEX    05,0057,DFEB,1B60,27,81,09
*- Data058
                HEX    05,0058,0000,19DB,27,81,0A
                HEX    05,0058,19DB,17D0,27,81,0B
                HEX    05,0058,31AB,17EC,27,81,0C
                HEX    05,0058,4997,1D80,27,82,0C
Scene_29        HEX    05,0058,6717,5B51,29,00,00
                HEX    05,0058,C268,0BF5,29,01,01
                HEX    05,0058,CE5D,0B68,29,01,02
                HEX    05,0058,D9C5,15D6,29,01,03
*- Data059
                HEX    05,0059,0000,1491,29,01,04
                HEX    05,0059,1491,13B0,29,01,05
                HEX    05,0059,2841,1166,29,01,06
                HEX    05,0059,39A7,1664,29,01,07
                HEX    05,0059,500B,123D,29,01,08
                HEX    05,0059,6248,0D05,29,01,09
                HEX    05,0059,6F4D,1735,29,01,0A
                HEX    05,0059,8682,16FA,29,01,0B
                HEX    05,0059,9D7C,127D,29,01,0C
                HEX    05,0059,AFF9,205F,29,00,0D               ; Double Screen Scene
                HEX    05,0059,D058,1B79,29,01,0E
*- Data060
                HEX    05,0060,0000,1B63,29,01,0F
                HEX    05,0060,1B63,1AB5,29,01,10
                HEX    05,0060,3618,19B5,29,01,11
                HEX    05,0060,4FCD,22D0,29,02,11
Scene_2B        HEX    05,0060,729D,6529,2B,00,00
                HEX    05,0060,D7C6,121C,2B,01,01
*- Data061
                HEX    05,0061,0000,17C5,2B,01,02
                HEX    05,0061,17C5,1A87,2B,01,03
                HEX    05,0061,324C,1B4E,2B,01,04
                HEX    05,0061,4D9A,199E,2B,01,05
                HEX    05,0061,6738,1634,2B,01,06
                HEX    05,0061,7D6C,1449,2B,01,07
                HEX    05,0061,91B5,18FE,2B,01,08
                HEX    05,0061,AAB3,1C94,2B,01,09
                HEX    05,0061,C747,1E94,2B,01,0A
*- Data062
                HEX    05,0062,0000,1F02,2B,01,0B
                HEX    05,0062,1F02,5AC6,2B,00,0C               ; Double Screen Scene
                HEX    05,0062,79C8,136E,2B,01,0D
                HEX    05,0062,8D36,1683,2B,01,0E
                HEX    05,0062,A3B9,1625,2B,01,0F
                HEX    05,0062,B9DE,1168,2B,01,10
                HEX    05,0062,CB46,1254,2B,01,11
                HEX    05,0062,DD9A,10BB,2B,01,12
*- Data063
                HEX    05,0063,0000,1BAD,2B,01,13
                HEX    05,0063,1BAD,24DF,2B,01,14
                HEX    05,0063,408C,27D3,2B,01,15
                HEX    05,0063,685F,2477,2B,01,16
                HEX    05,0063,8CD6,3530,2B,02,16
*- Data064
                HEX    05,0064,0000,652E,2B,80,00
                HEX    05,0064,652E,13DB,2B,81,01
                HEX    05,0064,7909,1925,2B,81,02
                HEX    05,0064,922E,1B74,2B,81,03
                HEX    05,0064,ADA2,2328,2B,81,04
                HEX    05,0064,D0CA,2019,2B,81,05
**--- Disk6 ---
*- Data065
                HEX    06,0065,0000,257B,2B,81,06
                HEX    06,0065,257B,0C80,2B,82,06
Scene_2D        HEX    06,0065,31FB,485C,2D,00,00
                HEX    06,0065,7A57,1E87,2D,01,01
                HEX    06,0065,98DE,203C,2D,01,02
                HEX    06,0065,B91A,2161,2D,01,03
                HEX    06,0065,DA7B,1EF6,2D,01,04
*- Data066
                HEX    06,0066,0000,1BB8,2D,01,05
                HEX    06,0066,1BB8,1612,2D,01,06
                HEX    06,0066,31CA,1B49,2D,01,07
                HEX    06,0066,4D13,1DC4,2D,01,08
                HEX    06,0066,6AD7,2F96,2D,01,09
                HEX    06,0066,9A6D,2BD5,2D,01,0A
*- Data067
                HEX    06,0067,0000,4F10,2D,00,0B               ; Double Screen Scene
                HEX    06,0067,4F10,0D35,2D,01,0C
                HEX    06,0067,5C45,0DA9,2D,01,0D
                HEX    06,0067,69EE,1143,2D,01,0E
                HEX    06,0067,7B31,0EBD,2D,01,0F
                HEX    06,0067,89EE,0E0E,2D,01,10
                HEX    06,0067,97FC,0E2E,2D,01,11
                HEX    06,0067,A62A,0C43,2D,01,12
                HEX    06,0067,B26D,2093,2D,01,13
                HEX    06,0067,D300,2A16,2D,01,14
*- Data068
                HEX    06,0068,0000,2B9C,2D,01,15
                HEX    06,0068,2B9C,21E9,2D,01,16
                HEX    06,0068,4D85,3560,2D,02,16
Scene_2F        HEX    06,0068,82E5,541F,2F,00,00
                HEX    06,0068,D704,0A9C,2F,01,01
                HEX    06,0068,E1A0,1477,2F,01,02
*- Data069
                HEX    06,0069,0000,178C,2F,01,03
                HEX    06,0069,178C,1699,2F,01,04
                HEX    06,0069,2E25,127A,2F,01,05
                HEX    06,0069,409F,0DD2,2F,01,06
                HEX    06,0069,4E71,0D08,2F,01,07
                HEX    06,0069,5B79,0AF2,2F,01,08
                HEX    06,0069,666B,0AC5,2F,01,09
                HEX    06,0069,7130,09D5,2F,01,0A
                HEX    06,0069,7B05,097F,2F,01,0B
                HEX    06,0069,8484,0A88,2F,01,0C
                HEX    06,0069,8F0C,093D,2F,01,0D
*- Data070
                HEX    06,0070,0000,6AED,2F,00,0E               ; Double Screen Scene
                HEX    06,0070,6AED,021A,2F,01,0F
                HEX    06,0070,6D07,027E,2F,01,10
                HEX    06,0070,6F85,0295,2F,01,11
                HEX    06,0070,721A,0257,2F,01,12
                HEX    06,0070,7471,02C0,2F,01,13
                HEX    06,0070,7731,0449,2F,01,14
                HEX    06,0070,7B7A,0950,2F,01,15
                HEX    06,0070,84CA,149B,2F,01,16
                HEX    06,0070,9965,1498,2F,01,17
                HEX    06,0070,ADFD,1563,2F,01,18
                HEX    06,0070,C360,176E,2F,01,19
*- Data071
                HEX    06,0071,0000,63BD,2F,00,1A               ; Triple Screen Scene
                HEX    06,0071,63BD,058B,2F,01,1B
                HEX    06,0071,6948,0B3B,2F,01,1C
                HEX    06,0071,7483,071F,2F,01,1D
                HEX    06,0071,7BA2,05A4,2F,01,1E
                HEX    06,0071,8146,0445,2F,01,1F
                HEX    06,0071,858B,02E6,2F,01,20
                HEX    06,0071,8871,05FF,2F,01,21
                HEX    06,0071,8E70,0583,2F,01,22
                HEX    06,0071,93F3,47B0,2F,02,0A
*- Data072
                HEX    06,0072,0000,60DB,2F,80,00
                HEX    06,0072,60DB,024F,2F,81,01
                HEX    06,0072,632A,0215,2F,81,02
                HEX    06,0072,653F,02F0,2F,81,03
                HEX    06,0072,682F,02CE,2F,81,04
                HEX    06,0072,6AFD,0E34,2F,81,05
                HEX    06,0072,7931,1404,2F,81,06
                HEX    06,0072,8D35,14A7,2F,81,07
                HEX    06,0072,A1DC,161E,2F,81,08
                HEX    06,0072,B7FA,0F80,2F,81,09
                HEX    06,0072,C77A,0D47,2F,81,0A
                HEX    06,0072,D4C1,0F40,2F,82,0A
*- Data073
Scene_32        HEX    06,0073,0000,5CA0,32,00,00
                HEX    06,0073,5CA0,0394,32,01,01
                HEX    06,0073,6034,0401,32,01,02
                HEX    06,0073,6435,0541,32,01,03
                HEX    06,0073,6976,051D,32,01,04
                HEX    06,0073,6E93,054D,32,01,05
                HEX    06,0073,73E0,044C,32,01,06
                HEX    06,0073,782C,0623,32,01,07
                HEX    06,0073,7E4F,0612,32,01,08
                HEX    06,0073,8461,0880,32,01,09
                HEX    06,0073,8CE1,0A18,32,01,0A
                HEX    06,0073,96F9,0BF7,32,01,0B
                HEX    06,0073,A2F0,0B87,32,01,0C
                HEX    06,0073,AE77,0C2D,32,01,0D
*- Data074
                HEX    06,0074,0000,6987,32,00,0E               ; Double Screen Scene
                HEX    06,0074,6987,0031,32,01,0F
                HEX    06,0074,69B8,0159,32,01,10
                HEX    06,0074,6B11,0271,32,01,11
                HEX    06,0074,6D82,03F2,32,01,12
                HEX    06,0074,7174,08EF,32,01,13
                HEX    06,0074,7A63,0F69,32,01,14
                HEX    06,0074,89CC,114D,32,01,15
                HEX    06,0074,9B19,1191,32,01,16
                HEX    06,0074,ACAA,1389,32,01,17
                HEX    06,0074,C033,13D7,32,01,18
                HEX    06,0074,D40A,1386,32,01,19
*- Data075
                HEX    06,0075,0000,18C4,32,01,1A
                HEX    06,0075,18C4,18B4,32,01,1B
                HEX    06,0075,3178,6C3E,32,00,1C               ; Triple Screen Scene
                HEX    06,0075,9DB6,0AD9,32,01,1D
                HEX    06,0075,A88F,0A03,32,01,1E
                HEX    06,0075,B292,0E78,32,01,1F
                HEX    06,0075,C10A,0F98,32,01,20
                HEX    06,0075,D0A2,0A5E,32,01,21
                HEX    06,0075,DB00,05F6,32,01,22
                HEX    06,0075,E0F6,0530,32,01,23
                HEX    06,0075,E626,0505,32,01,24
                HEX    06,0075,EB2B,0507,32,01,25
                HEX    06,0075,F032,0778,32,01,26
                HEX    06,0075,F7AA,07DC,32,01,27
*- Data076
                HEX    06,0076,0000,050C,32,01,28
                HEX    06,0076,050C,03BD,32,01,29
                HEX    06,0076,08C9,02C1,32,01,2A
                HEX    06,0076,0B8A,0350,32,01,2B
                HEX    06,0076,0EDA,0625,32,01,2C
                HEX    06,0076,14FF,8290,32,02,08
                HEX    06,0076,978F,652E,32,80,00
*- Data077
                HEX    06,0077,0000,0E0E,32,81,01
                HEX    06,0077,0E0E,0E07,32,81,02
                HEX    06,0077,1C15,0E73,32,81,03
                HEX    06,0077,2A88,14B2,32,81,04
                HEX    06,0077,3F3A,1A9C,32,81,05
                HEX    06,0077,59D6,16F3,32,81,06
                HEX    06,0077,70C9,1A5C,32,81,07
                HEX    06,0077,8B25,2047,32,81,08
                HEX    06,0077,AB6C,11D0,32,82,08
Scene_35        HEX    06,0077,BD3C,00BD,35,00,00
                HEX    06,0077,BDF9,12D5,35,01,01
                HEX    06,0077,D0CE,1354,35,01,02
                HEX    06,0077,E422,133C,35,01,03
**--- Disk7 ---
*- Data078
                HEX    07,0078,0000,146D,35,01,04
                HEX    07,0078,146D,163E,35,01,05
                HEX    07,0078,2AAB,16BD,35,01,06
                HEX    07,0078,4168,1CCD,35,01,07
                HEX    07,0078,5E35,1E36,35,01,08
                HEX    07,0078,7C6B,1AB2,35,01,09
                HEX    07,0078,971D,184B,35,01,0A
                HEX    07,0078,AF68,137D,35,01,0B
                HEX    07,0078,C2E5,118D,35,01,0C
                HEX    07,0078,D472,133B,35,01,0D
*- Data079
                HEX    07,0079,0000,1A19,35,01,0E
                HEX    07,0079,1A19,1469,35,01,0F
                HEX    07,0079,2E82,12B9,35,01,10
                HEX    07,0079,413B,5B49,35,00,11               ; Double Screen Scene
                HEX    07,0079,9C84,14DC,35,01,12
                HEX    07,0079,B160,1194,35,01,13
                HEX    07,0079,C2F4,0EC2,35,01,14
                HEX    07,0079,D1B6,0F15,35,01,15
                HEX    07,0079,E0CB,1117,35,01,16
*- Data080
                HEX    07,0080,0000,17CD,35,01,17
                HEX    07,0080,17CD,1523,35,01,18
                HEX    07,0080,2CF0,108B,35,01,19
                HEX    07,0080,3D7B,0A3C,35,01,1A
                HEX    07,0080,47B7,0915,35,01,1B
                HEX    07,0080,50CC,09C5,35,01,1C
                HEX    07,0080,5A91,0494,35,01,1D
                HEX    07,0080,5F25,5230,35,02,08
*- Data081
                HEX    07,0081,0000,68AF,35,80,00
                HEX    07,0081,68AF,0F24,35,81,01
                HEX    07,0081,77D3,13FE,35,81,02
                HEX    07,0081,8BD1,11A8,35,81,03
                HEX    07,0081,9D79,0CC4,35,81,04
                HEX    07,0081,AA3D,0A06,35,81,05
                HEX    07,0081,B443,0776,35,81,06
                HEX    07,0081,BBB9,042D,35,81,07
                HEX    07,0081,BFE6,025A,35,81,08
                HEX    07,0081,C240,3110,35,82,08
Scene_37        HEX    07,0081,F350,00BF,37,00,00
*- Data082
                HEX    07,0082,0000,171D,37,01,01
                HEX    07,0082,171D,1431,37,01,02
                HEX    07,0082,2B4E,19AA,37,01,03
                HEX    07,0082,44F8,11E0,37,01,04
                HEX    07,0082,56D8,169C,37,01,05
                HEX    07,0082,6D74,13C9,37,01,06
                HEX    07,0082,813D,0F4E,37,01,07
                HEX    07,0082,908B,0733,37,01,08
                HEX    07,0082,97BE,0709,37,01,09
                HEX    07,0082,9EC7,0582,37,01,0A
                HEX    07,0082,A449,5A15,37,00,0B               ; Double Screen Scene
*- Data083
                HEX    07,0083,0000,0716,37,01,0C
                HEX    07,0083,0716,0410,37,01,0D
                HEX    07,0083,0B26,0369,37,01,0E
                HEX    07,0083,0E8F,04C1,37,01,0F
                HEX    07,0083,1350,0506,37,01,10
                HEX    07,0083,1856,028A,37,01,11
                HEX    07,0083,1AE0,026F,37,01,12
                HEX    07,0083,1D4F,0428,37,01,13
                HEX    07,0083,2177,08B9,37,01,14
                HEX    07,0083,2A30,0FA8,37,01,15
                HEX    07,0083,39D8,10A3,37,01,16
                HEX    07,0083,4A7B,0EA5,37,01,17
                HEX    07,0083,5920,154D,37,01,18
                HEX    07,0083,6E6D,1AEE,37,01,19
                HEX    07,0083,895B,159C,37,01,1A
                HEX    07,0083,9EF7,0C25,37,01,1B
                HEX    07,0083,AB1C,0422,37,01,1C
                HEX    07,0083,AF3E,0247,37,01,1D
*- Data084
                HEX    07,0084,0000,6395,37,80,00
                HEX    07,0084,6395,0C98,37,81,01
                HEX    07,0084,702D,0AD5,37,81,02
                HEX    07,0084,7B02,0DD6,37,81,03
                HEX    07,0084,88D8,0B55,37,81,04
                HEX    07,0084,942D,0CD6,37,81,05
                HEX    07,0084,A103,0AE2,37,81,06
                HEX    07,0084,ABE5,0CE5,37,81,07
                HEX    07,0084,B8CA,0A1A,37,81,08
                HEX    07,0084,C2E4,0949,37,81,09
                HEX    07,0084,CC2D,0B4B,37,81,0A
                HEX    07,0084,D778,0AAD,37,81,0B
*- Data085
                HEX    07,0085,0000,1F00,37,82,0B
                HEX    07,0085,1F00,4DA0,37,02,09
Scene_38        HEX    07,0085,6CA0,4FCB,38,80,00               ; Death only scene
                HEX    07,0085,BC6B,0DEF,38,81,01
                HEX    07,0085,CA5A,0FB5,38,81,02
                HEX    07,0085,DA0F,0FA8,38,81,03
                HEX    07,0085,E9B7,11C9,38,81,04
*- Data086
                HEX    07,0086,0000,10DA,38,81,05
                HEX    07,0086,10DA,11BB,38,81,06
                HEX    07,0086,2295,10B4,38,81,07
                HEX    07,0086,3349,11A0,38,81,08
                HEX    07,0086,44E9,1031,38,81,09
                HEX    07,0086,551A,1380,38,82,09
Scene_39        HEX    07,0086,689A,6A2B,39,00,00
                HEX    07,0086,D2C5,0A30,39,01,01
                HEX    07,0086,DCF5,07DB,39,01,02
                HEX    07,0086,E4D0,091F,39,01,03
                HEX    07,0086,EDEF,0AEC,39,01,04
*- Data087
                HEX    07,0087,0000,11E1,39,01,05
                HEX    07,0087,11E1,131B,39,01,06
                HEX    07,0087,24FC,1264,39,01,07
                HEX    07,0087,3760,105E,39,01,08
                HEX    07,0087,47BE,1361,39,01,09
                HEX    07,0087,5B1F,1671,39,01,0A
                HEX    07,0087,7190,1570,39,01,0B
                HEX    07,0087,8700,16ED,39,01,0C
                HEX    07,0087,9DED,139D,39,01,0D
                HEX    07,0087,B18A,0EB7,39,01,0E
                HEX    07,0087,C041,0DA8,39,01,0F
                HEX    07,0087,CDE9,078F,39,01,10
*- Data088
                HEX    07,0088,0000,687C,39,80,00
                HEX    07,0088,687C,115C,39,81,01
                HEX    07,0088,79D8,1045,39,81,02
                HEX    07,0088,8A1D,0C1F,39,81,03
                HEX    07,0088,963C,073F,39,81,04
                HEX    07,0088,9D7B,04CE,39,81,05
                HEX    07,0088,A249,032F,39,81,06
                HEX    07,0088,A578,0276,39,81,07
                HEX    07,0088,A7EE,01FE,39,81,08
                HEX    07,0088,A9EC,0190,39,81,09
                HEX    07,0088,AB7C,00D5,39,81,0A
                HEX    07,0088,AC51,2010,39,82,0A
                HEX    07,0088,CC61,2650,39,02,06
*- Data089
Scene_3A        HEX    07,0089,0000,630D,3A,00,00
                HEX    07,0089,630D,09BC,3A,01,01
                HEX    07,0089,6CC9,0D85,3A,01,02
                HEX    07,0089,7A4E,0DC6,3A,01,03
                HEX    07,0089,8814,0CCD,3A,01,04
                HEX    07,0089,94E1,0BF6,3A,01,05
                HEX    07,0089,A0D7,0BA7,3A,01,06
                HEX    07,0089,AC7E,0B26,3A,01,07
                HEX    07,0089,B7A4,0A56,3A,01,08
                HEX    07,0089,C1FA,0C6B,3A,01,09
                HEX    07,0089,CE65,0B21,3A,01,0A
                HEX    07,0089,D986,0ADA,3A,01,0B
                HEX    07,0089,E460,09D0,3A,01,0C
                HEX    07,0089,EE30,1038,3A,01,0D
*- Data090
                HEX    07,0090,0000,1697,3A,01,0E
                HEX    07,0090,1697,145A,3A,01,0F
                HEX    07,0090,2AF1,1180,3A,01,10
                HEX    07,0090,3C71,11C6,3A,01,11
                HEX    07,0090,4E37,0EFD,3A,01,12
                HEX    07,0090,5D34,0B9F,3A,01,13
                HEX    07,0090,68D3,0D07,3A,01,14
                HEX    07,0090,75DA,0E47,3A,01,15
                HEX    07,0090,8421,0C85,3A,01,16
                HEX    07,0090,90A6,0BA3,3A,01,17
                HEX    07,0090,9C49,0BAB,3A,01,18
                HEX    07,0090,A7F4,0B26,3A,01,19
                HEX    07,0090,B31A,0A6C,3A,01,1A
                HEX    07,0090,BD86,0CC3,3A,01,1B
                HEX    07,0090,CA49,0AF9,3A,01,1C
                HEX    07,0090,D542,0B22,3A,01,1D
                HEX    07,0090,E064,09C9,3A,01,1E
                HEX    07,0090,EA2D,1072,3A,01,1F
**--- Disk8 ---
*- Data091
                HEX    08,0091,0000,16D5,3A,01,20
                HEX    08,0091,16D5,1405,3A,01,21
                HEX    08,0091,2ADA,1219,3A,01,22
                HEX    08,0091,3CF3,11D2,3A,01,23
                HEX    08,0091,4EC5,0EF6,3A,01,24
                HEX    08,0091,5DBB,0C08,3A,01,25
                HEX    08,0091,69C3,67B0,3A,02,25
*- Data092
                HEX    08,0092,0000,4F6F,3A,80,00
                HEX    08,0092,4F6F,13DB,3A,81,01
                HEX    08,0092,634A,1925,3A,81,02
                HEX    08,0092,7C6F,1B74,3A,81,03
                HEX    08,0092,97E3,2328,3A,81,04
                HEX    08,0092,BB0B,2019,3A,81,05
*- Data093
                HEX    08,0093,0000,257B,3A,81,06
                HEX    08,0093,257B,0C80,3A,82,06
Scene_3B        HEX    08,0093,31FB,6A72,3B,00,00
                HEX    08,0093,9C6D,160F,3B,01,01
                HEX    08,0093,B27C,10FB,3B,01,02
                HEX    08,0093,C377,10F4,3B,01,03
                HEX    08,0093,D46B,0F05,3B,01,04
                HEX    08,0093,E370,1194,3B,01,05
*- Data094
                HEX    08,0094,0000,1076,3B,01,06
                HEX    08,0094,1076,0F7A,3B,01,07
                HEX    08,0094,1FF0,0F50,3B,01,08
                HEX    08,0094,2F40,0F8A,3B,01,09
                HEX    08,0094,3ECA,0D03,3B,01,0A
                HEX    08,0094,4BCD,0FD7,3B,01,0B
                HEX    08,0094,5BA4,0EBD,3B,01,0C
                HEX    08,0094,6A61,0E58,3B,01,0D
                HEX    08,0094,78B9,0E75,3B,01,0E
                HEX    08,0094,872E,0E09,3B,01,0F
                HEX    08,0094,9537,0E14,3B,01,10
                HEX    08,0094,A34B,10A6,3B,01,11
                HEX    08,0094,B3F1,3A20,3B,02,11
*- Data095
Scene_3C        HEX    08,0095,0000,64D9,3C,00,00
                HEX    08,0095,64D9,0728,3C,01,01
                HEX    08,0095,6C01,0A71,3C,01,02
                HEX    08,0095,7672,0C5F,3C,01,03
                HEX    08,0095,82D1,14B1,3C,01,04
                HEX    08,0095,9782,1BFE,3C,01,05
                HEX    08,0095,B380,197E,3C,01,06
                HEX    08,0095,CCFE,1663,3C,01,07
                HEX    08,0095,E361,1674,3C,01,08
*- Data096
                HEX    08,0096,0000,191C,3C,01,09
                HEX    08,0096,191C,14E3,3C,01,0A
                HEX    08,0096,2DFF,0CC2,3C,01,0B
                HEX    08,0096,3AC1,5EEB,3C,00,0C               ; Double Screen Scene
                HEX    08,0096,99AC,0921,3C,01,0D
                HEX    08,0096,A2CD,0CDA,3C,01,0E
                HEX    08,0096,AFA7,15C7,3C,01,0F
                HEX    08,0096,C56E,0F77,3C,01,10
                HEX    08,0096,D4E5,0FCE,3C,01,11
                HEX    08,0096,E4B3,10BF,3C,01,12
*- Data097
                HEX    08,0097,0000,0AF5,3C,01,13
                HEX    08,0097,0AF5,0977,3C,01,14
                HEX    08,0097,146C,0875,3C,01,15
                HEX    08,0097,1CE1,082A,3C,01,16
                HEX    08,0097,250B,06C7,3C,01,17
                HEX    08,0097,2BD2,09C9,3C,01,18
                HEX    08,0097,359B,0E1E,3C,01,19
                HEX    08,0097,43B9,10FC,3C,01,1A
                HEX    08,0097,54B5,10CB,3C,01,1B
                HEX    08,0097,6580,0F6B,3C,01,1C
                HEX    08,0097,74EB,5760,3C,02,1C
*- Data098
Scene_3E        HEX    08,0098,0000,47CD,3E,00,00
                HEX    08,0098,47CD,1AF9,3E,01,01
                HEX    08,0098,62C6,1BDE,3E,01,02
                HEX    08,0098,7EA4,1F6E,3E,01,03
                HEX    08,0098,9E12,2875,3E,01,04
                HEX    08,0098,C687,2348,3E,01,05
*- Data099
                HEX    08,0099,0000,231C,3E,01,06
                HEX    08,0099,231C,2361,3E,01,07
                HEX    08,0099,467D,2536,3E,01,08
                HEX    08,0099,6BB3,280D,3E,01,09
                HEX    08,0099,93C0,287E,3E,01,0A
                HEX    08,0099,BC3E,2692,3E,01,0B
*- Data100
                HEX    08,0100,0000,2BCA,3E,01,0C
                HEX    08,0100,2BCA,2C96,3E,01,0D
                HEX    08,0100,5860,26AA,3E,01,0E
                HEX    08,0100,7F0A,167F,3E,01,0F
                HEX    08,0100,9589,1039,3E,01,10
                HEX    08,0100,A5C2,0F55,3E,01,11
                HEX    08,0100,B517,0DD4,3E,01,12
                HEX    08,0100,C2EB,101A,3E,01,13
                HEX    08,0100,D305,1A9C,3E,01,14
*- Data101
                HEX    08,0101,0000,1A3B,3E,01,15
                HEX    08,0101,1A3B,17CB,3E,01,16
                HEX    08,0101,3206,4B80,3E,02,16
Scene_46        HEX    08,0101,7D86,5399,46,00,00               ; Scene 46 = 'Congratulations, You Win' Screen

Scene_End       HEX    00,00,0000,0000,00,00,00

**********  Scene Action  **********

SceneAction_01                                                ; # Action, [Frame,Action,Death]
SceneAction_02                                                ; Action : A...DURL  (Action=80,Down=08,Up=04,Right=02,Left=01)
SceneAction_04
SceneAction_05
SceneAction_06
SceneAction_09
SceneAction_0B 
SceneAction_0C  
SceneAction_22
SceneAction_38
SceneAction_46  HEX    00                                     ; No Action for these Scenes

SceneAction_07  HEX    01,098007                              ; A
SceneAction_0D  HEX    01,12040D                              ; U
SceneAction_0F  HEX    01,0C800F                              ; A
SceneAction_11  HEX    01,108011                              ; A
SceneAction_14  HEX    01,168011                              ; A
SceneAction_17  HEX    01,0E0111                              ; L
SceneAction_19  HEX    02,100219,210419                       ; R U
SceneAction_1B  HEX    02,0C0119,FF021B                       ; L [R]
SceneAction_1C  HEX    01,10021B                              ; R
SceneAction_1E  HEX    01,0B021B                              ; R
SceneAction_20  HEX    01,188020                              ; A
SceneAction_21  HEX    01,0B0220                              ; R
SceneAction_23  HEX    01,0B0423                              ; U
SceneAction_25  HEX    03,0D0125,160125,1E8025                ; L L A
SceneAction_27  HEX    01,0F0227                              ; R
SceneAction_29  HEX    01,078027                              ; A
SceneAction_2B  HEX    02,09012B,11012B                       ; L L
SceneAction_2D  HEX    02,08012B,12022B                       ; L R
SceneAction_2F  HEX    02,0B022F,16042F                       ; R U
SceneAction_32  HEX    04,070832,0E0132,210232,280132         ; D L R L
SceneAction_35  HEX    02,168035,1C0235                       ; A R
SceneAction_37  HEX    01,170238                              ; R
SceneAction_39  HEX    01,08023A                              ; R
SceneAction_3A  HEX    04,050239,0E0437,160139,200437         ; R U L U
SceneAction_3B  HEX    01,0F0137                              ; L
SceneAction_3C  HEX    01,180239                              ; R
SceneAction_3E  HEX    01,0A8037                              ; A

********************************************************************************
